body {
	text-align: center;
	margin: 0;
	padding: 0;

	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 14px;
}
h1, h2 {
	margin: 0;
	padding: 0;
}

ul, li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

p {
	margin: 0;
	padding: 0;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #EF8A00;
}
a:active {
	text-decoration: none;
}
.clear {
	clear: both;
}

.xiahuaxiang,a.xiahuaxiang:link,a.xiahuaxiang:visited,a.xiahuaxiang:hover{
	text-decoration: underline;
}
img {
	border: 0;
}
.xiaobiao1 {
	font-size: 1px;
	background-image: url(../images/biao.gif);
	height: 6px;
	width: 8px;
	position: absolute;
	left: 270px;
	top: 32px;
}


.xiaobiao2 {
	font-size: 1px;
	background-image: url(../images/biao.gif);
	height: 6px;
	width: 8px;
	position: absolute;
	left: 372px;
	top: 32px;
}
.xiaobiao3 {
	font-size: 1px;
	background-image: url(../images/biao.gif);
	height: 6px;
	width: 8px;
	position: absolute;
	left: 476px;
	top: 32px;
}
.xiaobiao4 {
	font-size: 1px;
	background-image: url(../images/biao.gif);
	height: 6px;
	width: 8px;
	position: absolute;
	left: 574px;
	top: 32px;
}
.cu {
	font-weight: bold;
}
.hong {
	color: #CC0000;
}

#out {
	background-image: url(../images/bodybj.jpg);
	height: 590px;
	background-repeat: no-repeat;
	background-position: left top;
	width: 1003px;
	text-align: left;
	margin: 0 auto;
}
#out .top {
	position: relative;
	height: 146px;
}
#out .bottem_bj {
	background-image: url(../images/bottem_bj.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 590px;
	position: relative;
}

#out  .top .logo {
	display: block;
	position: absolute;
	top: 28px;
	left: 35px;
	height: 95px;
	width: 201px;
}
#out .top .EnandCN {
	position: absolute;
	left: 353px;
	top: 84px;
}
#out .Nav {
	height: 38px;
	position: relative;
}

#out .Content {
	width: 780px;
	padding-top: 25px;
	text-align: center;
	font-size: 16px;
}
#out .Content h1 {
	height: 50px;
	background-color: #F5F5F5;
	font-size: 16px;
	width: 620px;
	line-height: 50px;
	text-align: center;
	margin: 0 auto;
}
#out .Content h2 {
	background-color: #F5F5F5;
	font-size: 16px;
	width: 600px;
	padding:10px;
	text-align: left;
	margin: 0 auto;
	font-weight: bold;
}
#out .Content .ContentText {
	width: 620px;
	margin: 20px auto 0px auto;
	text-align: left;
	line-height: 175%;
	color: #333333;
}
#out .bottem_bj .copyright {
	text-align: center;
	color: #333333;
	position: absolute;
	bottom: 0px;
	left: 260px;
	font-size: 12px;
}
#out .pro_content {
	width: 790px;
	color: #00006D;
}
#out .pro_content .pronav h1 {
	font-size: 16px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#out .pro_content a{
	color: #00006D;
	text-decoration: underline;
}
#out .pro_content .pronav {
	background-color: #F1F1F1;
	padding: 7px 8px 20px 18px;
	font-size: 16px;
}
#out .pro_content .pro_contentout {
	width: 165px;
	float: left;
	padding: 5px 0px 0px 5px;
}

#out .pro_content .pronav li {
	height: 25px;
	line-height: 25px;
}
#out .pro_content .pronav li.selected {
	background-image: url(../images/nav_zhishi.gif);
	background-repeat: no-repeat;
	background-position: right center;
}


#out .pro_content .procontenttext {
	float: right;
	width: 590px;
	padding: 26px 0px 0px 0px;
	font-size: 16px;
}
#out .pro_content .procontenttext1 {
	float: right;
	width: 578px;
	padding: 8px 0px 0px 20px;
	color: #333333;
	line-height: 150%;
	font-size: 16px;
}
#out .pro_content .procontenttext1 h1 {
	font-size: 16px;
	color: #00006D;
}
#out .pro_content .procontenttext1 h1 {
	padding: 25px 0px 5px 0px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: center;
	position: relative;

}
#out .pro_content .procontenttext1 .print {
	position: absolute;
	top: 30px;
	right: 10px;
}


#out .pro_content .procontenttext h1 {
	font-size: 16px;
	text-align: center;
	padding-bottom: 30px;
}
#out .pro_content .procontenttext1 .tupian{
text-align:center;

}
#out .pro_content .procontenttext1 .tupian img {
	border: 3px solid #CCCCCC;
}

.biaogemoban {
	color: #000000;
}


#out .procopyright {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 25px;
}
.procopyright {
	font-size: 12px;
	text-align: center;
	padding-top: 25px;
	width: 1003px;
	clear: both;
	margin: 0 auto;
}
.tablemoban1 {
	background-color: #99CCFF;
}
.tablemoban2 {
	background-color: #FFFFFF;
}
.tablemoban3 {
	background-color: #FFCC99;
}
